@charset "utf-8";
/* CSS Document */

.gf_rcr_wrapper{
	/* border:solid 1px grey; */
	font-size:130%;
}
.gf_rcr_wrapper input[type="button"], .gf_rcr_wrapper input[type="submit"]  {
	
	display: inline-block;
	padding-top: 8px;
	padding-bottom: 8px;
	padding-left: 12px;
	padding-right: 12px;
	margin-bottom: 0;
	font-size: 16px;
	font-weight: normal;
	line-height: 1.42857143;
	text-align: center;
	white-space: nowrap;
	vertical-align: middle;
	-ms-touch-action: manipulation;
	touch-action: manipulation;
	cursor: pointer;
	-webkit-user-select: none;
	-moz-user-select: none;
	-ms-user-select: none;
	user-select: none;
	background-image: none;
	border: 1px solid transparent;
	-webkit-border-radius: 5px ;
	-moz-border-radius: 5px;
	border-radius: 5px;
	color:#ffffff;
	background:#b22c1b !important;
	font-weight:bold ;
	border:solid 1px #e2e2e2 !important;
	font-family:Montserrat;

	
}

.gf_rcr_wrapper input[type="number"]  {
	
	display: inline-block;
	padding-top: 8px;
	padding-bottom: 8px;
	padding-left: 12px;
	padding-right: 12px;
	min-width:80px;
	min-height:30px;
	margin-bottom: 0;
	font-size: 20px;
	font-weight: normal;
	line-height: 1.42857143;
	text-align: center;
	white-space: nowrap;
	vertical-align: middle;
	-ms-touch-action: manipulation;
	touch-action: manipulation;
	cursor: pointer;
	-webkit-user-select: none;
	-moz-user-select: none;
	-ms-user-select: none;
	user-select: none;
	background-image: none;
	border: 1px solid grey;
	-webkit-border-radius: 5px ;
	-moz-border-radius: 5px;
	border-radius: 5px;
	color:#000000;
	font-family:Montserrat;
	margin-right:20px;

	
}
.gf_rcr_wrapper div div div ul li{
	min-height:30px;
}

/*** Check Boxes */

.gf_rcr_wrapper input[type=checkbox]
{
  /* Double-sized Checkboxes */
  -ms-transform: scale(2); /* IE */
  -moz-transform: scale(2); /* FF */
  -webkit-transform: scale(2); /* Safari and Chrome */
  -o-transform: scale(2); /* Opera */
  transform: scale(2);
  padding: 10px;
  margin-left:10px;
  margin-right:15px;
  margin-top:5px;
}

/*
.gf_rcr_wrapper input:checked+label:after {
	-ms-transform: rotate(360deg); 
	-webkit-transform: rotate(360deg); 
	transform: rotate(360deg);
	content:'\2713';
	display:inline-block;
	line-height:1.3;
	color:white;
	font-size:30px;
	padding:0 0 0 5px; 
	opacity: 1;
}
*/



@media screen and (max-width: 768px) {
	.gf_rcr_wrapper input[type="number"]  {
		
		float:right;
		margin-right:25px;
	
		
	}
	.gf_rcr_wrapper div div div ul li{
		min-height:40px;
	}
		
}